.bordo_rosso_destro { border-right:4px solid red; }
.bordo_bianco_destro { border-right:4px solid white; }
.vittorie				{ color:#f00; font-weight:bold; font-size:1.4em; }
.piazzamenti		{ color:#00f; font-size:0.9em; }
.tr_rosso			{ border-top:2px solid red; }
.tr_alternate		{ border-top:2px solid red; }
.cuffino			{ background-image:url(cuffino.jpg); background-size:auto 100%; background-repeat:no-repeat; }
.paraocchi			{ background-image:url(paraocchi.jpg); background-size:auto 100%; background-repeat:no-repeat; }
.reggilingua		{ background-image:url(reggilingua.jpg); background-size:auto 100%; background-repeat:no-repeat; }
.rosetta			{ background-image:url(rosetta.jpg); background-size:auto 100%; background-repeat:no-repeat; }

@media only screen and (max-width: 767px) {
	body 				{ font-family:"Calibri"; color:#000; font-size:9px; text-align:center; }
	.table_elenco_corse	{ width:100%; border-collapse:collapse; border:1px #000 solid; font-size:1em;}
	.tr_alternate   	{ background-color: #ccc; }
	.tr_normale  		{ background-color: #fff; }
	.tr_calendario	{ height:20px; }
	/* input[type="text"] { background:transparent; border:none; color:#009; font-size:1em; */
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	body 				{ font-family:"Calibri"; color:#000; font-size:12px; text-align:center; }
	.table_elenco_corse	{ width:100%; border-collapse:collapse; border:1px #000 solid; font-size:1em;}
	.tr_alternate   	{ background-color: #ccc; }
	.tr_normale  		{ background-color: #fff; }
	.tr_calendario	{ height:20px; }
	/* input[type="text"] { background:transparent; border:none; color:#009; font-size:1em;} */
}

@media only screen and (min-width: 960px) {
	body 				{ font-family:"Calibri"; color:#000; font-size:14px; text-align:center; }
	.table_elenco_corse	{ width:700px; border-collapse:collapse; border:1px #000 solid; font-size:1em; }
	.tr_alternate   	{ background-color: #ccc; }
	.tr_normale  		{ background-color: #fff; }
	.tr_calendario	{ height:20px; }
	/* input[type="text"] { background:transparent; border:none; color:#009; font-size:1em;} */
}
